<?php
$z[0]=Array("field","",35,64);
$z[0][4]['name']="typename";
$z[1]=Array("arclist","\r\n          <li><span class=\"special\">[field:global runphp='yes' name=autoindex][/field:global]</span><dl class=\"songname\"><a href='[field:arcurl/]' target=\"play\">[field:title/]</a></dl></li> ",84,342);
$z[1][4]['row']="10";
$z[1][4]['titlelen']="100";
$z[1][4]['orderby']="click";

?>